  :root {
	--黑料正能量-primary: #001f5f;
	--黑料正能量-secondary: #0072da;
	--黑料正能量-tertiary: #f3d148;

	--黑料正能量-gray: #222423;
	--黑料正能量-off-white: #f2ecdb;
	--黑料正能量-border: #d9d9d9;

	--white: #ffffff;
	--black: #000000;

	--white-hover: #ffffff30;
}

/* global - start */
body {
	width: 100%;
	overflow-x: hidden;
	color: var(--黑料正能量-gray);
}

img {
	max-width: 100%;
	max-height: auto;
	overflow: hidden;
}

p {
	font-size: 1rem;
	font-weight: 500;
}

a {
	text-decoration: none;
}

.quote-block {
	margin-top: 20px;
	margin-left: 60px;
	padding-left: 10px;
	border-left: 4px solid var(--黑料正能量-tertiary);
}

.section {
	padding-top: 60px;
	padding-bottom: 60px;
}

.divider-gap {
	height: 100px;
	width: 100%;
}

.divider-line {
	width: 100%;
	height: 1.4px;
	background-color: var(--黑料正能量-gray);
	margin-top: 100px;
	margin-bottom: 100px;
}

.negative-margin {
	position: relative;
	margin-top: -150px;
}

.negative-margin-desktop {
	/* this one doesn't have negative margin on mobile view */
	position: relative;
	margin-top: -150px;
}
/* global - end */

/* showcase - start */
.showcase-gap {
	margin: 14px auto;
}

.showcase-title {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
	font-size: 20px;
	text-align: center;
	padding: 10px;
	margin: 150px auto 50px auto;
}

.showcase-sub-title {
	font-weight: 800;
	font-size: 20px;
}

.showcase-color {
	width: 100%;
	height: 150px;
	margin-bottom: 60px;
}

.showcase-grid {
	width: 100%;
	height: 600px;
	margin-top: 20px;
	margin-bottom: 80px;
}

.text-detail {
	color: var(--黑料正能量-secondary);
	text-transform: uppercase;
}

.img-discription {
	color: #737373;
	font-style: italic;
	font-size: 15px;
	margin-top: 8px;
	margin-bottom: 10px;
}
/* showcase - end */

/* headings - start */
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4 h5,
.h5,
h6,
.h6 {
	color: var(--黑料正能量-primary);
	font-weight: 500;
}

h1,
.h1 {
	font-size: 2.75rem;
}

h2,
.h2 {
	font-size: 2.5rem;
}

h3,
.h3 {
	font-size: 2rem;
}

h4,
.h4 {
	font-size: 1.5rem;
}

h5,
.h5 {
	font-size: 1.25rem;
}

h6,
.h6 {
	font-size: 1rem;
}

/* headings - end */

/* buttons - start */
.d-btn {
	text-align: center;
	display: inline-block;
	line-height: 1;
	font-size: 16px;
	font-weight: 700;
	padding: 16px 22px 14px 22px;
	transition: 0.1s ease-in-out;
	min-width: 150px;
	width: auto;
	margin-top: 20px;
}

.btn-primary {
	background-color: var(--黑料正能量-primary);
	border: 2px solid var(--黑料正能量-primary);
	color: var(--white);
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: var(--黑料正能量-gray);
	border: 2px solid var(--黑料正能量-gray);
	color: var(--white);
}

.btn-highlight {
	background-color: var(--黑料正能量-tertiary);
	border: 2px solid var(--黑料正能量-tertiary);
	color: var(--黑料正能量-gray);
}

.btn-highlight:hover,
.btn-highlight:focus {
	background-color: var(--黑料正能量-off-white);
	border: 2px solid var(--黑料正能量-off-white);
	color: var(--黑料正能量-gray);
}

.btn-white {
	background-color: var(--white);
	border: 2px solid var(--黑料正能量-primary);
	color: var(--黑料正能量-primary);
}

.btn-white:hover,
.btn-white:focus {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
}
/* buttons - end */

/* label - start */
.d-label {
	text-align: center;
	display: inline-block;
	line-height: 1;
	font-size: 16px;
	font-weight: 800;
	padding: 16px 22px 14px 22px;
	border-radius: 28px;
	transition: 0.1s ease-in-out;
	margin-top: 20px;
}

.label-primary {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
}

.label-primary:hover,
.label-primary:focus {
	background-color: #63769d;
	color: var(--white);
}

.label-highlight {
	background-color: var(--黑料正能量-tertiary);
	color: var(--黑料正能量-gray);
}

.label-highlight:hover,
.label-highlight:focus {
	background-color: #d2ac13;
	color: var(--黑料正能量-gray);
}

.label-gray {
	background-color: var(--黑料正能量-gray);
	color: var(--white);
}

.label-gray:hover,
.label-gray:focus {
	background-color: #737373;
	color: var(--white);
}
/* label - end */

/* links - start */
.d-link {
	font-size: 16px;
}

.link-regular {
	font-family: "avenir-light", sans-serif;
	color: var(--黑料正能量-secondary);
	text-decoration: underline;
}

.link-bold {
	font-family: "avenir-heavy", sans-serif;
	color: var(--黑料正能量-secondary);
	text-decoration: underline;
}

.link-bold:hover,
.link-regular:hover,
.link-bold:focus,
.link-regular:focus {
	color: var(--黑料正能量-primary);
}

.link-regular-underline {
	font-family: "avenir-light", sans-serif;
	color: var(--黑料正能量-primary);
}

.link-bold-underline {
	font-family: "avenir-heavy", sans-serif;
	color: var(--黑料正能量-primary);
}

.link-regular-underline:hover,
.link-regular-underline:focus,
.link-bold-underline:hover,
.link-bold-underline:focus {
	text-decoration: underline;
	color: var(--黑料正能量-primary);
}

.link-regular-color {
	font-family: "avenir-light", sans-serif;
	color: var(--黑料正能量-gray);
}

.link-bold-color {
	font-family: "avenir-heavy", sans-serif;
	color: var(--黑料正能量-gray);
}

.link-regular-color:hover,
.link-regular-color:focus,
.link-bold-color:hover,
.link-bold-color:focus {
	color: var(--黑料正能量-secondary);
}
/* links - end */

/* colors - start */
.黑料正能量-primary-bg {
	background-color: var(--黑料正能量-primary);
}

.黑料正能量-secondary-bg {
	background-color: var(--黑料正能量-secondary);
}

.黑料正能量-tertiary-bg {
	background-color: var(--黑料正能量-tertiary);
}

.黑料正能量-gray-bg {
	background-color: var(--黑料正能量-gray);
}

.黑料正能量-offwhite-bg {
	background-color: var(--黑料正能量-off-white);
}

.黑料正能量-green-bg {
	background-color: #397020;
}

.黑料正能量-white-bg {
	background-color: var(--white);
}

.黑料正能量-black-bg {
	background-color: var(--black);
}

.黑料正能量-border-bg {
	background-color: var(--黑料正能量-border);
}

.黑料正能量-primary-text {
	color: var(--黑料正能量-primary);
}

.黑料正能量-secondary-text {
	color: var(--黑料正能量-secondary);
}

.黑料正能量-tertiary-text {
	color: var(--黑料正能量-tertiary);
}

.黑料正能量-gray-text {
	color: var(--黑料正能量-gray);
}

.黑料正能量-offwhite-text {
	color: var(--黑料正能量-off-white);
}

.黑料正能量-white-text {
	color: var(--white);
}

.黑料正能量-black-text {
	color: var(--black);
}

.黑料正能量-border-text {
	color: var(--黑料正能量-border);
}
/* colors - end */

/* pagination - start */
.d-pagination {
	margin-top: 30px;
}
.d-pagination .page-link {
	color: var(--黑料正能量-primary);
	transition: none !important;
}

.d-pagination .page-link:hover,
.d-pagination .page-link:focus {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
}
/* pagination - end */

/* breadcrumb - start */
.breadcrumb-container {
	margin-top: 50px;
	margin-bottom: 50px;
}

.breadcrumb-item + .breadcrumb-item::before {
	color: var(--黑料正能量-primary) !important;
}
/* breadcrumb - end */

/* skip box - start */
.skip-btn {
	background-color: var(--黑料正能量-off-white);
	padding: 10px 40px;
	font-size: 20px;
	display: block;
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.skip-btn:focus {
	position: static;
	width: 100%;
	height: auto;
	outline: 0;
}
/* skip box - end */

/* information alert - start */
.information-alert {
	background-color: var(--黑料正能量-tertiary);
	color: var(--黑料正能量-primary);
	text-align: center;
	font-size: 18px;
	padding: 24px 50px 24px 0;
	border-radius: 0;
	margin-bottom: 0;
}

.information-alert button {
	position: relative;
	font-size: 16px;
	opacity: 1;
	margin-top: 10px;
}

.information-alert a {
	font-size: 18px;
	text-decoration: underline;
}
/* information alert - end */

/* cookie alert - start */
.cookie-alert {
	background-color: var(--黑料正能量-tertiary);
	color: var(--黑料正能量-primary);
	text-align: center;
	font-size: 18px;
	padding: 20px 0 34px 0;
	border-radius: 0;
	margin-bottom: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.cookie-alert button {
	min-width: 200px;
	margin-left: 150px;
}

.cookie-alert a {
	font-size: 18px;
	text-decoration: underline;
}
/* cookie alert - end */

/* image banner - start */
.image-banner {
	position: relative;
	display: flex;
	align-items: end;
	width: 100%;
	height: 450px;
	overflow: hidden;
	background-image: url(/_resources/img/banner-5.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	margin-bottom: 50px;
}

.image-banner::before {
	content: "";
	position: absolute;
	background: rgba(34, 36, 35, 0.6);
	width: 100%;
	left: 0;
	height: 450px;
	overflow: hidden;
}

.image-banner .image-banner-title {
	position: relative;
	color: var(--white);
	font-size: 76px;
	text-transform: uppercase;
	margin: 50px 0;
}
/* image banner - end */

/* fast links box - start */
.fast-links {
	background-color: var(--黑料正能量-tertiary);
	padding: 72px 0;
	color: var(--黑料正能量-primary);
}

.fast-links a {
	position: relative;
	display: block;
	color: var(--黑料正能量-primary);
	font-size: 28px;
	padding-left: 50px;
	transition: 0.1s;
}

.fast-links a:hover {
	color: var(--黑料正能量-secondary);
}

.fast-links .fast-links-icon {
	position: absolute;
	z-index: 0;
	margin-top: -30px;
	color: var(--黑料正能量-primary);
	opacity: 25%;
	font-size: 100px;
}
/* fast links box - end */

/* fast links box - start */
.fast-facts {
	background-color: var(--黑料正能量-off-white);
	padding: 72px 0;
	color: var(--黑料正能量-primary);
}

.fast-facts-index {
	padding-bottom: 200px;
}

.fast-facts .fast-facts-number {
	position: absolute;
	z-index: 0;
	color: var(--黑料正能量-primary);
	opacity: 25%;
	font-size: 120px;
}

.fast-facts .fast-facts-text {
	display: block;
	color: var(--黑料正能量-primary);
	font-size: 28px;
	margin-top: 90px;
	margin-left: 38px;
}
/* fast links box - end */

/* checker boards - start */
.checker-boards .checkerboard-1 {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
}

.checker-boards .checkerboard-2 {
	background-color: var(--黑料正能量-tertiary);
	color: var(--黑料正能量-gray);
}

.checker-boards .checkerboard-info {
	background-repeat: no-repeat;
	background-position: bottom right;
	height: 100%;
	padding: 62px 20%;
	display: flex;
	align-items: center;
}

.checker-boards .checkerboard-1 .checkerboard-info {
	background-image: url(/_resources/img/黑料正能量-logo-opacity.svg);
	background-size: 330px;
}

.checker-boards .checkerboard-2 .checkerboard-info {
	background-image: url(/_resources/img/黑料正能量-opacity.svg);
	background-size: 530px;
}

.checker-boards .checkerboard-img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 550px;
	height: 100%;
}

.checker-boards .checkerboard-1 .checkerboard-img {
	background-image: url(/_resources/img/checker-1.png);
}

.checker-boards .checkerboard-2 .checkerboard-img {
	background-image: url(/_resources/img/checker-2.png);
}

.checker-boards .checkerboard-title {
	font-size: 36px;
	margin-bottom: 20px;
}

.checker-boards .checkerboard-1 .checkerboard-title {
	color: var(--white);
}

.checker-boards .checkerboard-2 .checkerboard-title {
	color: var(--黑料正能量-gray);
}

.checker-boards .checkerboard-btn .d-btn {
	margin-top: 20px;
}
/* checker boards - end */

/* main carousel - start */
.main-carousel img {
	width: 100%;
	height: 600px;
	object-fit: cover;
}

.main-carousel .carousel-indicators,
.main-carousel .carousel-control-prev,
.main-carousel .carousel-control-next {
	background-image: none;
	position: relative;
	margin-top: 20px;
	color: var(--黑料正能量-gray);
	font-size: 38px;
}

.main-carousel .carousel-control-next {
	float: right;
}

.main-carousel .carousel-indicators button {
	position: relative;
	background-color: var(--黑料正能量-border);
	width: 22px;
	height: 22px;
	border-radius: 50%;
	margin-right: 10px;
}

.main-carousel .carousel-indicators .active {
	background-color: var(--黑料正能量-gray);
}
/* main carousel - end */

/* events box - start */
.events-box {
	background-color: var(--黑料正能量-primary);
	background-image: url(/_resources/img/黑料正能量-opacity.svg);
	background-size: 750px;
	background-repeat: no-repeat;
	background-position-y: 8%;
	background-position-x: -4%;
	padding: 72px 0;
	color: var(--white);
	height: 100%;
	display: flex;
	align-items: center;
}

.events-box .events-box-title {
	color: var(--white);
	margin-bottom: 38px;
}

.events-box .events-box-link {
	color: var(--white);
	font-size: 22px;
	float: right;
}

.events-box .events-box-link:hover {
	text-decoration: underline;
}

.events-box .event-row {
	display: block;
	color: var(--white);
	margin-bottom: 32px;
}

.events-box .event-row:hover .event-title {
	text-decoration: underline;
}

.events-box .event-row:last-of-type {
	margin-bottom: 0;
}

.events-box .event-date {
	background-color: var(--黑料正能量-secondary);
	color: var(--white);
	width: 100%;
	height: 100%;
	min-height: 150px;
	padding: 20px 5px;
	text-align: center;
	display: grid;
	align-content: center;
}

.events-box .event-day {
	display: block;
	font-size: 50px;
	line-height: 1.5;
}

.events-box-index .event-day {
	font-size: 36px;
}

.events-box .event-month {
	display: block;
	font-size: 20px;
	line-height: 1.1;
}

.events-box-index .event-month {
	font-size: 14px;
}

.events-box .event-info {
	align-self: center;
}

.events-box .event-title {
	font-size: 20px;
	margin-bottom: 8px;
}
/* events box - end */

/* news box - start */
.news-box {
	background-color: var(--黑料正能量-secondary);
	background-image: url(/_resources/img/黑料正能量-logo-opacity.svg);
	background-size: 500px;
	background-repeat: no-repeat;
	background-position: bottom right;
	padding: 72px 0;
	color: var(--white);
	height: 100%;
	display: flex;
	align-items: center;
}

.news-box .news-box-title {
	color: var(--white);
	margin-bottom: 38px;
}

.news-box .news-box-link {
	color: var(--white);
	font-size: 22px;
	float: right;
}

.news-box .news-box-link:hover {
	text-decoration: underline;
}

.news-box .news-row {
	display: block;
	color: var(--white);
	margin-bottom: 32px;
}

.news-box .news-row:hover .news-title {
	text-decoration: underline;
}

.news-box .news-row:last-of-type {
	margin-bottom: 0;
}

.news-box .news-info {
	align-self: center;
}

.news-box .news-title {
	font-size: 20px;
}

.news-box .news-img img {
	width: 100%;
	height: 100%;
	min-height: 150px;
	object-fit: cover;
}
/* news box - end */

/* events rows - start */
.events-rows .event-row {
	display: block;
	color: var(--黑料正能量-gray);
	margin-bottom: 32px;
}

.events-rows .event-row:last-of-type {
	margin-bottom: 0;
}

.events-rows .event-date {
	background-color: var(--黑料正能量-secondary);
	color: var(--white);
	width: 100%;
	height: 100%;
	min-height: 150px;
	padding: 20px 10px;
	text-align: center;
	display: grid;
	align-content: center;
}

.events-rows .event-day {
	display: block;
	font-size: 50px;
	line-height: 1.5;
}

.events-rows .event-month {
	display: block;
	font-size: 20px;
	line-height: 1.1;
}

.events-rows .event-info {
	align-self: center;
}

.events-rows .event-title {
	font-size: 20px;
	margin-bottom: 8px;
}

.events-rows .event-location {
	display: block;
	margin-top: 40px;
}
/* events rows - end */

/* news rows - start */
.news-rows .news-row {
	display: block;
	color: var(--黑料正能量-gray);
	padding: 40px 0 40px 0;
	border-bottom: 2px solid var(--黑料正能量-gray);
}

.news-rows .news-row:first-of-type {
	padding-top: 0;
}

.news-rows .news-row:last-of-type {
	border-bottom: 0;
}

.news-rows .news-title {
	text-transform: capitalize;
	line-height: 1.1;
	margin-top: 20px;
	margin-bottom: 0px;
}

.news-rows .news-date {
	text-transform: uppercase;
	color: var(--黑料正能量-secondary);
}

.news-rows .news-text {
	margin: 20px 0;
}
/* news rows - end */

/* shadow card - start */
.shadow-card {
	display: block;
	background-color: var(--white);
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.25);
	margin-bottom: 26px;
	transition: 0.1s;
}

.shadow-card:hover {
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.45);
}

.shadow-card img {
	width: 100%;
	height: 220px;
	object-fit: cover;
}

.shadow-card .shadow-card-title {
	display: block;
	color: var(--黑料正能量-primary);
	font-size: 24px;
	padding: 20px;
	height: 110px;
	display: flex;
	align-items: end;
	line-height: 1.2;
}
/* shadow card - end */

/* cta cards - start */
.horizontal-card,
.vertical-card {
	display: block;
	background-color: var(--white);
	margin-bottom: 26px;
}

.horizontal-card .card-title,
.vertical-card .card-title {
	color: var(--黑料正能量-gray);
	font-size: 36px;
	line-height: 1.1;
}

.horizontal-card .card-text,
.vertical-card .card-text {
	margin: 10px 0 16px 0;
}

.horizontal-card img,
.vertical-card img {
	width: 100%;
	object-fit: cover;
}

.horizontal-card img {
	height: 200px;
}

.vertical-card img {
	height: 280px;
}

.vertical-card img {
	margin-bottom: 16px;
}

/* cta cards - end */

/* image cards - start */
.image-card {
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
}

.image-card .card-title {
	color: var(--黑料正能量-gray);
	font-size: 36px;
	line-height: 1.1;
	margin-bottom: 10px;
}

.image-card img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	margin-bottom: 16px;
}

/* image cards - end */

/* featured box - start */
.featured-box {
	background-color: #86081e;
	color: var(--white);
	padding: 24px 34px 34px 34px;
}

.featured-box img {
	width: 100%;
	height: 100%;
	max-height: 350px;
	object-fit: cover;
}

.featured-box .featured-box-heading {
	color: var(--white);
	text-transform: capitalize;
	font-size: 34px;
	line-height: 1.1;
	margin-bottom: 30px;
}

.featured-box .featured-box-title {
	color: var(--white);
	text-transform: capitalize;
	font-size: 24px;
	margin-bottom: 30px;
}

.featured-box .featured-box-text {
	margin-bottom: 40px;
}
/* featured box - end */

/* bottom tabs - start */
.bottom-tabs .tabs-headings {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.bottom-tabs .tab-heading {
	display: flex;
	flex-grow: 1;
	background-color: transparent;
	border: none;
	font-size: 24px;
	color: var(--黑料正能量-gray);
	padding: 10px 40px 4px 40px;
	border-bottom: 10px solid var(--黑料正能量-off-white);
}

.bottom-tabs .tabs-headings .active {
	position: relative;
	color: var(--黑料正能量-secondary);
	border-bottom: 10px solid var(--黑料正能量-secondary);
}

.bottom-tabs .tabs-headings .active::after {
	content: "\f078";
	font: var(--fa-font-solid);
	color: var(--黑料正能量-secondary);
	position: absolute;
	right: 6%;
	margin-top: 4px;
}

.bottom-tabs .tab-pane {
	margin-top: 60px;
}
/* bottom tabs - end */

/* introductory box - start */
.introductory-box {
	text-align: center;
}

.introductory-box .introductory-top-title {
	color: var(--黑料正能量-primary);
	text-transform: uppercase;
}

.introductory-box .introductory-title {
	color: var(--黑料正能量-primary);
	text-transform: capitalize;
	margin: 10px auto 36px auto;
	font-size: 36px;
}

.introductory-box .introductory-text {
	color: var(--黑料正能量-primary);
}
/* introductory box - end */

/* minimal accordion - start */
.minimal-accordion .accordion {
	--bs-accordion-bg: transparent;
	--bs-accordion-transition: color 0.15s;
	--bs-accordion-border-width: 0;
	--bs-accordion-border-radius: 0;
	--bs-accordion-inner-border-radius: 0;
	border: 1px solid var(--黑料正能量-border);
}

.minimal-accordion .accordion-button {
	background-color: var(--white);
	color: var(--黑料正能量-gray);
	text-transform: capitalize;
	border-top: 1px solid var(--黑料正能量-border);
	border-bottom: 1px solid var(--黑料正能量-border);
	box-shadow: none;
}

.minimal-accordion .accordion-button:focus,
.minimal-accordion .accordion-button:not(.collapsed) {
	background-color: var(--黑料正能量-primary);
	color: var(--white);
}

.minimal-accordion .accordion-button.collapsed::after,
.minimal-accordion .accordion-button:not(.collapsed)::after {
	background-image: none;
	font: var(--fa-font-solid);
	content: "\f078";
	font-size: 18px;
}

.minimal-accordion .accordion-button.collapsed::after {
	color: var(--黑料正能量-gray);
}

.minimal-accordion .accordion-button:not(.collapsed)::after {
	color: var(--white);
}

/* minimal accordion - end */

/* quote block - start */
.quote-box .quote-text-box {
	position: relative;
	background-image: url(/_resources/img/黑料正能量-logo-opacity.svg);
	background-size: 240px;
	background-position: bottom right;
	background-repeat: no-repeat;
	color: var(--white);
	padding: 50px 60px;
	margin-left: -110px;
	width: 112%;
}

.quote-box img {
	width: 100%;
	height: 480px;
	object-fit: cover;
}

.quote-box .quote-name {
	font-size: 32px;
	margin-bottom: 0px;
}

.quote-box .quote-info {
	text-transform: uppercase;
	margin-bottom: 40px;
}

.quote-box .quote-text {
	margin-top: 16px;
}

.quote-box .quote-email,
.quote-box .quote-phone {
	display: block;
}

.quote-box .quote-email a,
.quote-box .quote-phone a {
	color: var(--white);
}

.quote-box .quote-btn {
	position: absolute;
	top: 100%;
	right: 0;
	margin-top: 20px;
}

.quote-carousel .quote-text-box {
	padding-bottom: 120px;
}

.quote-carousel .carousel-control-prev,
.quote-carousel .carousel-control-next {
	background-color: transparent;
	color: var(--white);
	opacity: 1;
	display: inline-block;
	font-size: 30px;
	width: 32px;
	height: 32px;
	position: absolute;
	top: 80%;
}

.quote-carousel .carousel-control-prev:hover,
.quote-carousel .carousel-control-next:hover,
.quote-carousel .carousel-control-prev:focus,
.quote-carousel .carousel-control-next:focus {
	color: var(--黑料正能量-tertiary);
}

.quote-carousel .carousel-control-prev {
	left: 4%;
}

.quote-carousel .carousel-control-next {
	right: 4%;
}

.quote-carousel .carousel-inner {
	overflow: unset;
	overflow-x: clip;
}
/* quote block - end */

/* cta banner - start */
.cta-banner {
	background-color: var(--黑料正能量-tertiary);
	color: var(--黑料正能量-primary);
	padding: 240px 0;
}

.cta-banner .cta-banner-title {
	font-size: 76px; 
	text-align: right; 
	padding-right: 20px; 
}

.cta-banner .cta-banner-text {
	font-size: 24px; 
	padding-left: 20px;
}

.cta-banner-container .cta-banner-btn {
	margin-top: -26px;
}

.cta-banner-container .cta-banner-btn a {
	margin: 0 50px;
}
/* cta banner - end */

/* minimal sidenav - start */
.sidenav-minimal {
	margin-bottom: 20px;
}

.sidenav-minimal .sidenav-minimal-title {
	text-transform: uppercase;
	color: var(--黑料正能量-primary);
	font-size: 18px;
}

.sidenav-minimal .sidenav-minimal-links a {
	display: block;
	color: var(--黑料正能量-primary);
	margin: 10px 0;
	font-size: 16px;
}
/* minimal sidenav - end */

/* border sidenav - start */
.sidenav-border {
	padding: 18px 0;
	border-top: 8px solid var(--黑料正能量-secondary);
	margin-bottom: 20px;
}

.sidenav-border .sidenav-border-title {
	text-transform: uppercase;
	color: var(--黑料正能量-primary);
	font-size: 18px;
}

.sidenav-border .sidenav-border-links a {
	display: block;
	color: var(--黑料正能量-primary);
	margin: 8px 0;
	font-size: 16px;
}

.sidenav-border .sidenav-border-links .icon {
	color: var(--黑料正能量-secondary);
	font-size: 18px;
	margin-right: 10px;
}
/* border sidenav - end */

/* tier sidenav - start */
.sidenav-tier {
	margin-bottom: 20px;
}

.sidenav-tier .sidenav-tier-title {
	text-transform: uppercase;
	color: var(--黑料正能量-primary);
	font-size: 18px;
	display: none;
}

.sidenav-tier .accordion {
	--bs-accordion-bg: transparent;
	--bs-accordion-transition: color 0.15s;
	--bs-accordion-border-width: 0;
	--bs-accordion-border-radius: 0;
	--bs-accordion-inner-border-radius: 0;
}

.sidenav-tier .accordion-tier-link,
.sidenav-tier .accordion-button {
	background-color: transparent;
	color: var(--黑料正能量-primary);
	text-transform: capitalize;
	font-size: 20px;
	padding: 18px 8px;
	border-top: 2px solid var(--黑料正能量-primary);
	box-shadow: none;
}

.sidenav-tier .accordion-tier-link{
	display: block;
}

.sidenav-tier .accordion-item:first-of-type .accordion-button {
	border-top: none;
}

.sidenav-tier .accordion-button:focus {
	outline: 1px solid var(--黑料正能量-gray);
}

.sidenav-tier .accordion-body {
	padding: 0 20px 10px 20px;
}

.sidenav-tier .sidenav-tier-links a {
	display: block;
	color: var(--黑料正能量-primary);
	margin: 8px 0;
	font-size: 16px;
}

/* tier sidenav - end */

/* checkbox sidenav - start */
.sidenav-checkbox {
	margin-bottom: 20px;
}

.sidenav-checkbox .sidenav-checkbox-title {
	text-transform: uppercase;
	color: var(--黑料正能量-primary);
	font-size: 18px;
	display: none;
}

.sidenav-checkbox .checkbox-category {
	padding: 18px 0;
	border-top: 2px solid var(--黑料正能量-primary);
}

.sidenav-checkbox .checkbox-category-title {
	color: var(--黑料正能量-primary);
	font-size: 20px;
}

.sidenav-checkbox .checkbox-category .form-check {
	margin: 10px;
}

.sidenav-checkbox .checkbox-category .form-check input, 
.sidenav-checkbox .checkbox-category .form-check label { 
  cursor: pointer; 
}

.sidenav-checkbox .checkbox-category .form-check-input:checked {
	background-color: var(--黑料正能量-primary);
	border-color: var(--黑料正能量-primary);
}

.sidenav-checkbox .checkbox-category label {
	color: var(--黑料正能量-primary);
}
/* checkbox sidenav - end */

/* decorative banners - start */
.decorative-banner-1,
.decorative-banner-2 {
	position: relative;
	background-position: bottom right;
	background-repeat: no-repeat;
	background-size: 270px;
	height: 330px;
	padding: 62px 0;
}

.decorative-banner-title {
	color: var(--white);
	text-transform: capitalize;
}

.decorative-banner-1 {
	background-color: var(--黑料正能量-secondary);
	background-image: url(/_resources/img/黑料正能量-logo-opacity.svg);
}

.decorative-banner-2 {
	background-color: var(--黑料正能量-tertiary);
	background-image: url(/_resources/img/黑料正能量-logo-opacity.svg);
}

.decorative-banner-2 .decorative-banner-title {
	color: var(--黑料正能量-gray);
}

.decorative-banner-3 {
	background-color: var(--黑料正能量-primary);
	background-image: url(/_resources/img/黑料正能量-opacity.svg);
	position: relative;
	background-position: top left;
	background-position-y: 20px;
	background-repeat: no-repeat;
	background-size: 560px;
	height: 320px;
	padding: 62px 0;
	text-align: center;
}
/* decorative banners - end */

/* categories links - start */
.categories-links {
	margin-top: 20px;
	margin-bottom: 20px;
}

.categories-title {
	color: var(--黑料正能量-secondary);
	text-transform: uppercase;
	margin-right: 6px;
}

.categories-divider {
	color: var(--黑料正能量-secondary);
	margin: 6px;
}
/* categories links - end */

/* directory table - start */
.directory-table {
	margin-top: 20px;
}
.directory-table table.dataTable {
	width: 100%;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	border-top: 1px solid var(--黑料正能量-border);
	color: var(--黑料正能量-primary) !important;
}

.directory-table thead tr th,
.directory-table tbody tr td {
	padding: 16px 20px !important;
}

.directory-table .dataTables_filter,
.directory-table .dataTables_length,
.directory-table a,
.directory-table .table-striped > tbody > tr:nth-of-type(odd) > * {
	color: var(--黑料正能量-primary) !important;
}

.table-hover > tbody > tr:hover > *,
.table-striped > tbody > tr:nth-of-type(odd) > * {
	background-color: #e1e1e1;
}

.directory-table table.dataTable.table-striped > tbody > tr.odd > * {
	box-shadow: none !important;
	background-color: #f8f9fa !important;
}

.directory-table .dataTables_filter,
.directory-table .dataTables_length {
	margin: 26px 10px 0 10px !important;
}

.directory-table .dataTables_filter input,
.directory-table .dataTables_length select {
	border: 1.4px solid var(--黑料正能量-primary);
	border-radius: 26px;
}

.directory-table .dataTables_length select {
	width: 180px !important;
}

.directory-table .dataTables_filter input {
	width: 280px !important;
}

.directory-table .dataTables_info {
	display: none;
}

.directory-table .sorting:before,
.directory-table .sorting:after {
	font-size: 15px !important;
	margin-top: 2px !important;
}

.directory-table th.sorting_asc:before,
.directory-table th.sorting_desc:after,
.directory-table td.sorting_asc:before,
.directory-table td.sorting_desc:after {
	color: var(--黑料正能量-primary) !important;
	opacity: 1 !important;
}

.directory-table .active > .page-link,
.page-link.active {
	background-color: var(--黑料正能量-primary);
	color: var(--white) !important;
	border-color: var(--黑料正能量-primary) !important;
}

.directory-table .col-md-7 {
	width: 100%;
	text-align: center;
}

.directory-table .dataTables_paginate {
	width: fit-content;
	margin: 0 auto !important;
}
/* directory table - end */

/* main hero - start */
.main-hero {
	width: 100%;
	height: 650px;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	align-items: center;
}

.main-hero::before {
	content: "";
	position: absolute;
	background: rgba(34, 36, 35, 0.6);
	width: 100%;
	left: 0;
	height: 650px;
	overflow: hidden;
}

.main-hero-content {
	text-align: center;
}

.main-hero-title {
	position: relative;
	color: var(--white);
	font-size: 86px;
	text-transform: uppercase;
}

.main-hero .d-btn {
	position: relative;
	font-size: 20px;
}

.main-hero .home-logo {
	position: absolute;
	width: 220px;
	height: auto;
	margin: 20px 50px;
	top: 80px;
}
/* main hero - start */

/* home grids - start */
.home-grids {
	border-top: 24px solid var(--white);
	padding: 0 20px;
	background: linear-gradient(white 20%, transparent 20%, transparent);
}

.home-grids-index {
	position: relative;
	margin-top: -100px;
}

.home-grids .home-grid-1,
.home-grids .home-grid-2,
.home-grids .home-grid-3,
.home-grids .home-grid-4,
.home-grids .home-grid-5,
.home-grids .home-grid-6 {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	padding: 30px;
	color: var(--white);
	transition: 0.1s;
}

.home-grids .home-grid-info {
	display: flex;
	align-items: end;
	font-size: 24px;
	font-weight: bold;
}

.home-grids .home-grid-info:hover {
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.45);
}

.home-grids .home-grid-search .title {
	color: var(--黑料正能量-tertiary);
	font-size: 24px;
}

.home-grids .home-grid-search p {
	font-weight: bold;
	margin-left: 14px;
	margin-bottom: 6px;
}

.home-grids .home-grid-search a {
	color: var(--white) !important;
}

.home-grids .home-grid-search a:hover {
	text-decoration: underline;
}

.home-grids .home-grid-1 {
	background-image: url(/_resources/img/home-grid-1.png);
	min-height: 400px;
}

.home-grids .home-grid-2 {
	background-image: url(/_resources/img/home-grid-2.png);
	min-height: 180px;
	margin-top: 24px;
}

.home-grids .home-grid-3 {
	background-image: url(/_resources/img/home-grid-3.png);
	min-height: 180px;
}

.home-grids .home-grid-4 {
	background-image: url(/_resources/img/home-grid-4.png);
	min-height: 400px;
	margin-top: 24px;
}

.home-grids .home-grid-5 {
	background-image: url(/_resources/img/home-grid-5.png);
	min-height: 310px;
}

.home-grids .home-grid-6 {
	background-image: url(/_resources/img/home-grid-6.png);
	min-height: 270px;
	margin-top: 24px;
}

.home-grids .grid-search-input {
	margin: 20px 14px 28px 14px;
}

.home-grids .grid-search-input input {
	background-color: transparent;
	color: var(--white);
	border: 2px solid var(--white) !important;
	border-radius: 28px !important;
	padding: 5px 16px;
	max-width: 100%;
	margin-right: 10px;
}

.home-grids .grid-search-input button {
	background-color: transparent;
	color: var(--white);
	border: none;
	border-left: 0;
	position: absolute;
	right: 4%;
	border-radius: 28px;
	z-index: 5;
}
/* home grids - end */

/* 404 content - start */
.e404-content {
	text-align: center;
	color: var(--黑料正能量-primary);
}

.e404-content .icon {
	font-size: 86px;
	margin-bottom: 16px;
}

.e404-content p {
	font-size: 18px;
	margin-top: 22px;
}

.e404-content a {
	text-decoration: underline;
}
/* 404 content - end */

/* home page - start */
.juicer-placeholder {
	background-image: url(/_resources/img/juicer.PNG);
	background-size: cover;
	background-repeat: no-repeat;
	height: 700px;
}
/* home page - end */
